```
WORD, STATISTICS
```

# Word Count

January 1, 2019 by typora.io

## Overview

Word count is displayed on status bar (Windows/Linux) or title bar (macOS when hover). Typora also counts lines, and characters, and estimated reading time. You could click on the “word count” button to show all of those statistics in the popup panel.

![img](https://support.typora.io/media/word-count/CleanShot%202019-01-04%20at%2001.08.13@2x-6535752.png)

You could change the default counting units by select corresponding items in the word count panel.

When you select a range of texts, the number of word count or character count of selected text are displayed in the word count button.

Word count does not include markdown syntax that are used for format purpose, such as list bullet (-), while character count also counts them.

For Chinese text, one Chinese character counts for one word.

## Show / Hide Word Count

- For Windows / Linux version, the word count is shown in status bar, so, to show word count in real time, please turn on “status bar” in Preferences Panel → Appearance → Show Status Bar, or do this from “View” menu.
- For macOS version, the word count are shown when user hover on the titlebar. To “always” show it, please enable this option in Preferences Panel → Appearance section.

## Reading Speed

The word count includes a “reading time” metric, you could send the reading speed (words / min) in Preferences Panel → Appearance section.

hosted on [Github](https://github.com/typora/wiki-website).